@import url('https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Bodoni+Moda:ital,opsz,wght@0,6..96,400..900;1,6..96,400..900&family=Cormorant+Garamond:ital,wght@0,300..700;1,300..700&family=Fira+Sans+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Lora:ital,wght@0,400..700;1,400..700&family=Manrope:wght@200..800&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Noto+Sans:ital,wght@0,100..900;1,100..900&family=Nunito:ital,wght@0,200..1000;1,200..1000&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Playfair+Display:ital,wght@0,400..900;1,400..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Sora:wght@100..800&family=Urbanist:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Bodoni+Moda:ital,opsz,wght@0,6..96,400..900;1,6..96,400..900&family=Cormorant+Garamond:ital,wght@0,300..700;1,300..700&family=Fira+Sans+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Lora:ital,wght@0,400..700;1,400..700&family=Manrope:wght@200..800&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Noto+Sans:ital,wght@0,100..900;1,100..900&family=Nunito:ital,wght@0,200..1000;1,200..1000&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Playfair+Display:ital,wght@0,400..900;1,400..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Sora:wght@100..800&family=Urbanist:ital,wght@0,100..900;1,100..900&display=swap');


*{
  box-sizing: border-box;
}

body {
  color: #333;
  font: normal 400 14px/1.5 sans-serif;
  margin: 0;
}

a {
  color: #33658a;
  outline: none;
  text-decoration: underline;
}

a:hover {
  color: #333;
}

img {
  border: 0;
  display: block;
}

ol, ul {
  margin: 1em 0;
  padding: 0 0 0 1.25em;
}

p {
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
  margin: 1em 0;
  color: #464646;
  padding: 0;
}

.contain {
  margin: 0 auto;
  width: 1200px;
}

.fill {
  min-width: 1200px;
  width: 100%;
}

.bottom {
  margin-bottom: 0;
  padding-bottom: 0;
}

.top {
  margin-top: 0;
  padding-top: 0;
}


/* header */

header {
  display: block;
}

#epLang {
  color: black;
  display: block;
}

#epLang a {
  display: none;
}

header .flex {
  display: flex;
  justify-content: space-between;
}

a.logo {
  background: url(logo1.png) center top no-repeat;
  background-size: contain;
  display: inline-block;
  height: 61px;
  margin: 20px 30px 20px 10px;
  width: 191px;
}

nav {
  align-items: center;
  display: flex;
  flex-grow: 0;

}

nav a {
  color: #464646;
  display: inline-block;
  font: normal 400 18px "Open Sans";
  padding: 0 20px;
  text-align: center;
  text-decoration: none;
}

nav a:hover {
  background-color: #EFEFEF;
  padding: 20px 20px;
}

#epAttention {
  background-color: #004E9A;
  color: #fff;
  font-family: "Open Sans", sans-serif;
  font-size: 16.9px;
  padding: 10px 0;
  text-align: center;
}

/* content */

main {
  display: block;
  padding: 30px 0 50px;
}

section {
  display: flex;
  justify-content: space-between;
}

div.col-left {
  padding: 0 10px;
  width: 58%;
}

div.col-right {
  padding: 0 10px;
  width: 38%;
}

h1 {
  font: normal 600 44px sans-serif;
  font-family: "Montserrat", sans-serif;
  
  color: #464646;
  padding: 0;
}

h2 {
  font: normal 600 34px sans-serif;
  font-family: "Montserrat", sans-serif;
  
  color: #464646;
  padding: 0;
}

h3 {
  font: normal 600 28px sans-serif;
  margin: 1em 0;
  padding: 0;
}

#epEmergency {}

#epDDN {
  font-weight: bold;
  white-space: nowrap;
}

.listor {
  list-style: none;
  margin: 1em 0;
}

#epDataPrivacy {
  display: inline-block;
  vertical-align: top;
  margin-bottom: 25px;
}

#epDataPrivacy .online, #epDataPrivacy .phone, #epDataPrivacy .output {
  display:none;
}

#epDataPrivacy ol.dropDowns {
  list-style: none;
  margin: 0;
  padding: 0;
}

select {
  font: normal 400 14px sans-serif;
  margin: 2px 0 15px;
  padding: 5px;
  width: 100%;
}

button {
  background: #33658a;
  border: none;
  color: #fff;
  cursor: pointer;
  font-size: 14px;
  font-weight: 700;
  padding: 6px 18px;
}

button:hover {
  background: #333;
  color: #fff;
}

button:disabled {
  background: #ddd;
  cursor: default;
}

button:hover:disabled {
  background: #ddd;
}

.nowrap {
  white-space: nowrap;
}

#epPhone {
  display: inline-block
}

#epIssues {
  width: 100%;
}

#epIssues .catdesc {
  display: none;
}

#epIssues .catname {
  font: normal 700 16px/20px sans-serif;
}

#epIssues .details {
  font-size: 12px;
  margin-left: auto;
}

#epIssues .issue {
  color: #0000ff;
  display: flex;
  flex-wrap: wrap;
  margin: 10px 0;
  position: relative;
}

#epIssues .issue:hover {
  color: #008000;
}

#epIssues .name {
  font: normal 700 14px/20px sans-serif;
}

#epIssues .desc {
  flex-basis: 100%;
  padding: 5px 0;
}

/* footer */

footer {
  background-color: #464646;
  font-size: 16px;
  padding: 20px 0;
  color: #E8E8E8;
}

footer th {
  display: none;
}

footer td {
  padding: 5px 0 0 !important;
}

footer .line1 {
  float: left;
  padding-left: 10px;
}

footer .line2 {
  color: #464646;
  float: right;
  padding-right: 10px;
}

footer .line2 a {
  color: #E8E8E8;
  text-decoration: none;
}

footer .line2 a:hover {}

footer table {
  margin: 0 auto !important;
  width: 1200px !important;
}
.dropDowns,.direct{
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
}